de.virtimo.bpc.core.name = BPC
de.virtimo.bpc.core.systemchecker.interval = 30
de.virtimo.bpc.core.encryption.key = virtimo_berlin
# -------- Elasticsearch configuration
de.virtimo.bpc.core.es.scheme = http
de.virtimo.bpc.core.es.host = localhost
de.virtimo.bpc.core.es.port = 9200
de.virtimo.bpc.core.cookieSecure = false
# -------- maintenance mode (fileSystemLimitInMB should be the same as "cluster.routing.allocation.disk.watermark.low" from elasticsearch.yml)
de.virtimo.bpc.core.maintenancemode = false
de.virtimo.bpc.core.maintenancemode.fileSystemLimitInMB = 10240
de.virtimo.bpc.core.maintenancemode.message =
